Table of Contents

Class: piddle_exporter | ../bkchem/plugins/piddle_lowlevel.py
--- | ---
Base Classes |
--- | ---
plugin.exporter
Methods |
--- | ---
__init__ init_canvas on_begin write_to_file
| __init__
    __init__ (
            self,
            paper,
            converter_class=None,
            )
converter_class is the class used for convert, it is tk2piddle or its derivative
| init_canvas
    init_canvas ( self,  pagesize=None )
| on_begin
    on_begin ( self )
| write_to_file
    write_to_file ( self,  name )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1